/**
*
* IKLoading
*
*/

import React, { PureComponent } from 'react';


class IKLoading extends PureComponent { // eslint-disable-line react/prefer-stateless-function
  constructor(props) {
    super(props);
  }

  render() {
    return (
      <div className="ikmd-loading">
        {[1,2,3,4,5].map((index) => {
          <div class=`ikmd-loading-rect${index}`></div>
        })}
      </div>
    );
  }
}

export default IKLoading;
